/* To change seasons also upload new vertline.gif */


/* Autumn 
BODY {background:#cc7722 url('AutumnTop1.JPG') no-repeat center top; margin:auto} 
H1 {color: white; font-size: 24pt;font-family: "arial"; font-weight:bold; text-align: center} 

*/
/* Summer   
BODY {background:#aa6699 url('SummerTop1.JPG') no-repeat center top; margin:auto} 
H1 {color: red; font-size: 24pt;font-family: "arial"; font-weight:bold; text-align: center} */


/* Spring 
BODY {background:#ffff44 url('SpringTop1.JPG') no-repeat center top; margin:auto}
H1 {color: red; font-size: 24pt;font-family: "arial"; font-weight:bold; text-align: center}  */


/* winter */
BODY {background:#ddffff url('winterTop.jpg') no-repeat center top; margin:auto}
H1 {color: red; font-size: 24pt;font-family: "arial"; font-weight:bold; text-align: center}*/


/* All Seasons */

.margin{margin-left:10}



H2 {color: green; font-size: 14pt;font-family: "Comic Sans MS"; font-weight:400; text-align:center}

H3 {color: green; font-size: 12pt;font-family: "Comic Sans MS"; font-weight:400; text-align:justify}

H4 {color: green; font-size: 12pt;font-family: "Comic Sans MS"; font-weight:400; font-style:normal; text-align:left; margin: 0.5em 0.5em 0.5em;}

H5 {color: green; font-size: 12pt;font-family: "Times"; font-weight:400; text-align:justify}

H6 {color: green; font-size: 12pt;font-family: "Times"; font-weight:400; text-align:left}

.pale {background:#ffffcc}

.standard {background:#ffff44}


P {color: black; font-size: 10pt;font-family: "arial"; font-weight:400; margin-top:0; text-align:justify}

.p1 {color: #000000; font-size: 24pt;font-family: "arial black"; text-align:center}

.p2 {color: green; font-size: 14pt;font-family: "Comic Sans MS"; text-align:center}

.p3 {color: green; font-size: 12pt;font-family: "Comic Sans MS"; text-align:justify}

.p4 {color: green; font-size: 12pt;font-family: "Comic Sans MS"; font-style:normal; text-align:left}

.p5 {color: green; font-size: 12pt;font-family: "Times"; text-align:justify}

.p6 {color: green; font-size: 12pt;font-family: "Times"; text-align:left}

.p6b {color: black; font-size: 12pt;font-family: "Times"; text-align:left}

.db {color: #8E4175; font-size: 12pt;font-family: "Times"; text-align:center}

em {font-style: normal; color: red}

div.quick p{color: red; font-size: 12pt;font-family: "Times"; font-weight:400; text-align:left; margin-bottom:0.5em; margin-top:0;}
.info {color: green; font-size: 12pt;font-family: "Times"; font-weight:400; text-align:center; margin-bottom:0.5em; margin-top:0.5em;}


div.main750 {
  max-width: 730px;
  margin: auto;
  padding: 10px;
  background: #ffffcc
}
div.main600 {
  max-width: 600px;
  margin: auto;
  padding: 10px 75px 10px;
  
  background: #ffffcc
}

div.event750 {
  max-width: 714px;
  margin: auto;
  padding: 30px 15px;
  border-width: 3px;
  border-style: ridge; 
  border-color:#808080;
  background: #ffffcc
}

div.manplan {
  margin: auto;
  padding: 10px;
  border-width: 2px;
  border-style: ridge; 
  border-color:#808080;
}




div.footer {
  max-width: 730px;
  margin: auto;
  padding: 10px;
  background: #ffffcc;
  min-height: 350px;
}

div.header {
  max-width: 750px;
  margin: auto;
}
div.headerwd {
  max-width: 900px;
  margin: auto;
}

UL {color: black; font-size: 10pt;font-family: "arial"; font-weight:400; text-align:left;}
A:visited, A:link, A:active {color:BLUE; text-decoration: none}
A:hover {text-decoration: underline}


SPAN {color: red; font-size: 12pt;font-family: "Times"; text-align:left; cursor:hand; font-style:italic}
.title {text-align: center}
.times {font-family: "Times"}
.comic {font-family: "Comic Sans MS"}
.reduce {font-size: 10pt}
.larger {font-size: 12pt}
.red {color: red}
.black {color: black}
.white {color: white}
.left {text-align:left}
.tight {margin-bottom:0; margin-top:0;}
.centre {text-align:center}
.tightcentre {margin-bottom:0; margin-top:0; text-align:center}
ADDRESS {color: black; font-size: 10pt; font-family: "arial"; font-weight:400; text-align:center}

/* Menu style */

ul.menu {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333;
font-size: 20pt;

}

li.menu {
  float: left;
}

a.menu{
  color: white;
  text-align: center;
  text-decoration: none;
}

a.dropbtn {
  display: inline-block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li.menu {
  display: inline-block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}


li.menu:hover, .dropdown:hover .dropbtn {
  background-color: red;
}

li.dropdown {
  display: inline-block;
  
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {background-color: #f1f1f1;}



.dropdown:hover .dropdown-content {
  display: block;
}
